Subject: Re:Re: bug#26532: [PATCH] gnu: update you-get version

From: tumashu <[email-masked]>
Date: Mon, 17 Apr 2017 10:27:06 +0800 (CST)

I prefer packaging a git snapshot version to  stable version,  many website
update frequently theirs codes,  so you-get need to update to fix the problem.
git snapshot is more useful than stable version.

At 2017-04-17 03:12:39, "Marius Bakke" <[email-masked]> wrote:
>Feng Shu <[email-masked]> writes:
>
>> you-get stable version is outdate, it can not work with many websites
>> so I update you-get to git snapshot version
>
>Version 0.4.715 was released just some hours ago and is the latest
>upstream commit. Can you try updating to this version instead?